.center{
    width: 100%;
}
.generalForm{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.register div{
    width: 100%;
}

.register__left,.register__right{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.generalForm input, .generalForm  select{
    padding: 1rem;
}
button{

    padding: 1rem;
    width: 100%;
}
.gender_and_cookie{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.error{
    background-color: var(--color-error);
    border-radius: 1rem;
    padding: 0.5rem;
    color: var(--color-white);
    margin-bottom: 1rem;
}
.form_error{
    margin-top: 1rem;
    color: red;
    font-weight: 900;
}
.login_link{
    display: block;
    width: 100%;
    padding: 1rem;
    color: white;
    background-color: var(--color-general);
    border:  2px solid var(--color-general);
    text-align: center;
    margin-top: 1rem;
}
.login_link:hover{


    color: var(--color-general);
    background-color: white;
}

.forgotPassword{
    display: block;
    padding: 1rem;
    background-color: white;
    width: 100%;

    border:  2px solid var(--color-general);
}





.profile__right{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.welcome{
    display: flex;
    align-items: center;
}
.profile__sign{
    width: 10rem;
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    border: 1px solid var(--color-border);

}
.profileNotifications{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}
